Уязвимость BDU:2015-01743

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-01743.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета dbus-1-utils операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации.
Уязвимое ПО: Операционная система Debian GNU/Linux до 4 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:L/AC:L/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,6)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 4:
ppc:
libdbus-1-dev — 1.0.2-1+etch1
libdbus-1-3 — 1.0.2-1+etch1
dbus-1-utils — 1.0.2-1+etch1
dbus — 1.0.2-1+etch1
s390x:
dbus — 1.0.2-1+etch1
dbus-1-utils — 1.0.2-1+etch1
libdbus-1-3 — 1.0.2-1+etch1
libdbus-1-dev — 1.0.2-1+etch1
i686:
dbus — 1.0.2-1+etch1
libdbus-1-dev — 1.0.2-1+etch1
dbus-1-utils — 1.0.2-1+etch1
libdbus-1-3 — 1.0.2-1+etch1
sparc:
libdbus-1-3 — 1.0.2-1+etch1
dbus-1-utils — 1.0.2-1+etch1
dbus — 1.0.2-1+etch1
libdbus-1-dev — 1.0.2-1+etch1
x86-64:
dbus-1-utils — 1.0.2-1+etch1
dbus — 1.0.2-1+etch1
libdbus-1-dev — 1.0.2-1+etch1
libdbus-1-3 — 1.0.2-1+etch1
alpha:
dbus-1-utils — 1.0.2-1+etch1
libdbus-1-dev — 1.0.2-1+etch1
libdbus-1-3 — 1.0.2-1+etch1
dbus — 1.0.2-1+etch1
ia64:
dbus-1-utils — 1.0.2-1+etch1
dbus — 1.0.2-1+etch1
libdbus-1-dev — 1.0.2-1+etch1
libdbus-1-3 — 1.0.2-1+etch1
mips:
libdbus-1-dev — 1.0.2-1+etch1
dbus-1-utils — 1.0.2-1+etch1
libdbus-1-3 — 1.0.2-1+etch1
dbus — 1.0.2-1+etch1
noarch:
dbus-1-doc — 1.0.2-1+etch1
mipsel:
libdbus-1-dev — 1.0.2-1+etch1
dbus — 1.0.2-1+etch1
dbus-1-utils — 1.0.2-1+etch1
libdbus-1-3 — 1.0.2-1+etch1
hppa:
dbus — 1.0.2-1+etch1
dbus-1-utils — 1.0.2-1+etch1
libdbus-1-dev — 1.0.2-1+etch1
libdbus-1-3 — 1.0.2-1+etch1
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2008-0595. DSA-1599. ID:1400218.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1599/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-0595

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *